prefix=/opt/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ethumb_client
Description: Thumbnail Client Library
Version: 1.13.0
Requires.private: evas >= 1.13.0 ethumb >= 1.13.0 eldbus >= 1.13.0 edje >= 1.13.0 ecore-imf >= 1.13.0 ecore >= 1.13.0 eet >= 1.13.0 efl >= 1.13.0 eo >= 1.13.0 eina >= 1.13.0 evil >= 1.13.0  
Libs: -L${libdir} -lethumb_client
Cflags: -I${includedir}/efl-1 -I${includedir}/ethumb-client-1
